﻿
/* --- General Body --- */

body {
	font-family: Arial, Helvetica, sans-serif;	
}

#bg-wrap {
	display: none;	
}


iframe {
	min-height: 80px;	
}


#content-bodywrapper h1 {
	border-bottom: 1px solid #F1F1F1;
    color: #AAAAAA;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1.4em;
    padding-bottom: 0.25em;
    text-transform: uppercase;
    width: 100%;
}

#content-bodywrapper h2 {
	border-bottom: 1px solid #F1F1F1;
    color: #AAAAAA;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1.4em;
    padding-bottom: 0.25em;
	margin-top: 1.8em;
    text-transform: uppercase;
    width: 100%;
}

#content-bodywrapper h3 {
	color: #C62127;	
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	margin-top: 2em;
}

#content-bodywrapper {
	font-size: 1.5em;
	color: #333
}

#content-wrapper {
	margin-top: 4em !important;	
	margin-bottom: 2em !important;	

}

*:first-child+html #content-wrapper {
	position: relative;	
}

#content-main {
	padding-top: 4em;	
}

#PageContent {
	width: 60%;	
}


#PageBreadCrumbs, #PagePrinterFriendly {
	display: none;	
}

.ContentPageIntro, .ContentPageIntro img {
	max-width: 100%;
	height: auto;	
}

#content-main ul {
	padding: 0px;
	margin: 0px;
}

#content-main ul li {
	list-style: none;	
	background: url('image/bullet02.png') no-repeat 0px 5px;
	padding-left: 20px;	
}

#content-main #PageChildLinks ul li a {
	font-size: 1.2em;
}

#PageIntro {
	position: relative;	
}

.IntroCustom {
	display: none;	
}

.ContentPageIntro .IntroCustom {
	display: block;	
}

#PageIntro .IntroCustom, #PageContent .IntroCustom {
	display: block;
	width: 20em;
	position: absolute;
	z-index: 1000;
	top: 0;
	right: 0;	
	margin: 2em;
	color: #454e54;
}

#PageContent .IntroCustom {
	color: #38322A;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#PageContent .webcomm {
	color: #0C6472 !important;	
}



.ContentItem {
	position: relative;	
}

@media (max-width : 639px) {
	#PageIntro img {
		display: none;	
	}
	
	#PageIntro .IntroCustom {
	display: inline-block;
	width: auto;
	position: relative;
	z-index: 1000;
	top: auto;
	right: auto;	
	margin: 0px;
	margin-top: -2.8em;
	}
	
	
	#PageContent .ContentPageIntro img, #PageContent .IntroCustom br {
		display: none !important;	
	}
	
	#PageContent .IntroCustom {
		font-size: 1.6em;	
		width: 100%;
		margin: 0em;
		display: inline-block;
	width: auto;
	position: relative;
	}
	
	
	#PageContent {
		width: 100%;	
	}
	
	#Template10 #PageTitle {
		margin-top: 7em;		
	}
	
	iframe {
		float: left !important;
		clear: both;
		display: block;	
		width: 100%;
		padding: 0px !important;
		margin-bottom: 20px;
	}
	
	.EachThumb {
		width: 100% !important;
		clear: both;	
	}
}

@media (min-width : 640px) and (max-width: 716px) {
	#PageIntro .IntroCustom {
		font-size: 0.8em;	
		width: 17em;
		margin: 1.4em;
	}
	
	#PageContent .IntroCustom {
		font-size: 1em;	
		width: 11em;
		margin: 1.6em;
		margin-top: 2em;
	}
	
	#PageContent {
		width: 85%;	
	}
	
	#Template10 #PageTitle {
		margin-top: 14em;		
	}
	
	iframe {
		float: left !important;
		clear: both;
		display: block;	
		width: 100%;
		padding: 0px !important;
		margin-bottom: 20px;
	}
	
	.EachThumb {
		width: 100% !important;
		clear: both;	
	}
}


@media (min-width : 717px) and (max-width: 767px) {
	#PageIntro .IntroCustom {
		font-size: 0.8em;	
		width: 20em;
		margin: 1.2em;
	}
	
	#PageContent .IntroCustom {
		font-size: 1.15em;	
		width: 12em;
		margin: 1.6em;
		margin-top: 2em;
	}
	
	#PageContent {
		width: 100%;	
	}
	
	#Template10 #PageTitle {
		margin-top: 15em;		
	}
	
	iframe {
		float: left !important;
		clear: both;
		display: block;	
		width: 100%;
		padding: 0px !important;
		margin-bottom: 20px;
	}
}


@media (min-width: 768px) {
	#PageIntro .IntroCustom {
		font-size: 0.8em;	
		width: 20em;
		margin: 1.2em;
	}
	
	#PageContent .IntroCustom {
		font-size: 1.1em;	
		width: 11em;
		margin: 1.3em;
	}
	
	#PageContent {
		width: 85%;	
	}
	
	#Template10 #PageTitle {
		margin-top: 17em;		
	}
	
	iframe {
		float: left !important;
		clear: both;
		display: block;	
		width: 100%;
		padding: 0px !important;
		margin-bottom: 20px;
	}
}


@media (min-width: 992px) {
	#PageIntro .IntroCustom {
		font-size: 1.15em;	
		width: 16em;
		margin: 2em;
	}
	
	#PageContent .IntroCustom {
		font-size: 1.2em;	
		width: 12em;
		margin: 2em;
	}
	
	#PageContent {
		width: 80%;	
	}
	
	#Template10 #PageTitle {
		margin-top: 21em;		
	}
	
	iframe {
		float: right !important;
		clear: none;
		display: inline-block;	
		width: 500px;
		padding: 0px 0px 40px 40px !important;
		margin-bottom: 0px;
	}
}


@media (min-width: 1200px) {
	#PageIntro .IntroCustom {
		font-size: 1.15em;	
		width: 18.5em;
		margin: 2em;
	}
	
	#PageContent .IntroCustom {
		font-size: 1.3em;	
		width: 12em;
		margin: 2em;
	}
	
	#PageContent {
		width: 80%;	
	}
	
	#content-bodywrapper {
		font-size: 1.7em;	
	}
	
	#Template10 #PageTitle {
		margin-top: 23em;		
	}
	
	iframe {
		float: right !important;
		clear: none;
		display: inline-block;	
		width: 500px;
		padding: 0px 0px 40px 40px !important;
		margin-bottom: 0px;
	}
}


@media (min-width: 1400px) {
	#PageIntro .IntroCustom {
		font-size: 1.15em;	
		width: 18.5em;
		margin: 2em;
	}
	
	#PageContent .IntroCustom {
		font-size: 1.2em;	
		width: 11em;
		margin: 2em;
	}
	
	#PageContent {
		width: 70%;	
	}
	
	
	#content-bodywrapper {
		font-size: 1.7em;	
	}

	#Template10 #PageTitle {
		margin-top: 25em;		
	}
	
	iframe {
		float: right !important;
		clear: none;
		display: inline-block;	
		width: 500px;
		padding: 0px 0px 40px 40px !important;
		margin-bottom: 0px;
	}
}

@media (min-width: 1500px) {
	#Template10 #PageTitle {
		margin-top: 28em;		
	}
	
	iframe {
		float: right !important;
		clear: none;
		display: inline-block;	
		width: 500px;
		padding: 0px 0px 40px 40px !important;
		margin-bottom: 0px;
	}
}


@media (min-width: 1600px) {
	#Template10 #PageTitle {
		margin-top: 30em;		
	}
	
	iframe {
		float: right !important;
		clear: none;
		display: inline-block;	
		width: 500px;
		padding: 0px 0px 40px 40px !important;
		margin-bottom: 0px;
	}
}


#Template08 #PageContent {
	width: 100% !important;	
}


/* ====== Work Landing Page ======= */

.WorkThumb {
	width: 100%;
	float: left;
	margin: 0em 0em 1.4em 0em; 	
	border-bottom: 1px solid #efefef;
	padding-bottom: 1.4em;
}

.WorkThumb img {
	margin-bottom: -1px;
	z-index: 1;	
	position: relative;
	width: 70%;
	float: left;
}

.WorkThumb p img.devices {
	width: auto;
	height: auto;		
}

.WorkThumb a:hover, .WorkThumb a:active, .WorkThumb a:focus {
	text-decoration: none;	
}

.WorkThumb p {
	background: #fff;
	color: #666;
	padding: 0px;
	font-size: 0.7em;
	text-align: left;
	z-index: 2;	
	position: relative;
	width: 27%;
	float: right;
}

.WorkThumb p strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.2em;	
}

.WorkThumb p .WorkHighlight {
	color: #C62127;
	text-decoration: underline;	
}





/* ==== Work Example Pages ==== */

#Template10 #PageImage {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;	
	z-index: -1;
}

#Template10 #PageImage img {
	width: 100%;	
}

.Visit {
	padding-left: 30px;
	background: url('image/Visit-Icon.png') no-repeat left center;	
}



/* ====== Product Pages ======= */

.ProductThumbs {
	width: 100%;
	float: left;
	clear: both;	
	margin-top: 1.2em;
	margin-bottom: 1.2em;
	padding-bottom: 1.2em;
	border-bottom: 1px solid #efefef;
}

.EachThumb {
	width: 47%;
	float: right;	
}

.EachThumb:first-of-type {
	float: left;
	padding-right: 2%;
}	

.EachThumb a img {
	width: 100%;	
}

.PreviewTxt {
	display: block;
	width: 100%;
	clear: both;
	border-top: 1px solid #efefef;
	padding-top: 10px;
	margin-top: 10px;	
}

.EachThumb img {
	padding-bottom: 10px;
}

.ProductVisit {
	vertical-align: bottom;	
}

.ProductVisit a {
	float: left;
	vertical-align: bottom;
	line-height: 60px;	
}


a.GoBack {
	width: 148px;
	height: 148px;
	background: url('image/go-back.png') no-repeat center center;
	margin: 0px auto;
	display: block;
	margin-top: 3em;	
}

a.GoBack:hover {
	background: url('image/go-back-hover.png') no-repeat center center;
}
	
	
	
	
	
	
	
	
	/* ====== BaseCamp ======= */







/* -------- Login Page -------- */

#content-main #LoginGroup {
	width: 100%;	
}

#content-main #LoginGroup #LoginIntro {
	max-width: 700px;	
}

#content-main #LoginGroup #LoginControl {
	background: #ddd;
	width: 480px;
	padding: 30px;
	height: auto;
	padding-bottom: 220px;
	box-shadow: none;
	border-radius: 0px;
	border: 0px;
}

#content-main #LoginGroup #memberLogincontainer {
	vertical-align: top;
	width: auto;
	text-align: left;	
}

#content-main #LoginGroup #memberLogincontainer .memberLoginTable {
	width: 100%;
}	

#content-main #LoginGroup #memberLogincontainer .memberLoginTable label {
	font-weight: normal;
	text-transform: uppercase;
	color: #162229;	
	font-size: 0.8em;
}

#content-main #LoginGroup #memberLogincontainer .memberLoginTable input[type="text"], #content-main #LoginGroup #memberLogincontainer .memberLoginTable input[type="password"] {
	border: 0px;
	background: #fff;
	padding: 10px;
	height: 20px;
	color: #666;
	float: right;
	width: 100% !important;	
	display: block;
	margin: 0px;
	box-shadow: none;
	border-radius: 0px;
}

.memberLoginTable td {
	padding: 5px;	
}



#content-main #LoginGroup #memberLogincontainer .memberLoginTable input[type="submit"] {
	background: #c62127;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 1em;	
	height: 40px !important;
	line-height: 20px !important;
	width: auto;
	padding: 10px 20px;
	box-shadow: none;
	border-radius: 0px;
}

#content-main #LoginGroup #memberLogincontainer .memberLoginTable input[type="submit"]:hover {
	background: #a9151b;
}


#content-main #LoginGroup .LoginSignUp {
	background: url('image/BaseCamp-logo-grey.png') no-repeat bottom center #eee;
	width: 300px;
	float: left;
	margin: 0px;
	height: 442px;
	padding: 30px;	
	font-size: 1em;
}

#content-main #LoginGroup .LoginSignUp h2 {
	border: 0px;
	color: #162229;
	text-align: left;
	margin: 0px !important;	
}

#content-main #LoginGroup .LoginSignUp .SubHeading {
	margin-bottom: 10px;
}

#content-main #LoginGroup .LoginSignUp input[type="submit"] {
	background: #c62127;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 1em;	
	height: 40px;
	line-height: 20px;
	width: 100%;
	float: left;
	clear: left;
	text-align: center;
	padding: 10px 20px;
	margin-top: 20px;
	box-shadow: none;
	border-radius: 0px;
}



#content-main #LoginGroup .LoginSignUp input[type="submit"]:hover {
	background: #a9151b;
	box-shadow: none;
	border-radius: 0px;
}





.memberLoginheader, .memberLoginfooter {
	display: none;	
}

#content-main #LoginGroup .SubHeading {
	margin-left: 0px;	
}

#content-main #LoginGroup #LoginControl h2 {
	border: 0px;
	color: #162229;
	text-align: left;
	margin: 0px !important;	
}










#content-main .secureArea a {
	display: none;
}

#content-main .secureArea table a {
	display: block !important;
}

body #content-main .phMemberEnquiryContent {
	background: #ccc !important;
	width: 420px;
	position: absolute;
	bottom: 0;
	margin: 0px 0px 90px 30px !important;
	padding: 30px;
	box-shadow: none;
	border-radius: 0px;
	border: 0px;
	height: 180px;
}

.memberPasswordEnquiryTable input[type="submit"] {
	margin-top: 5px !important;	
}

.memberPasswordEnquiryTable label {
	width: 60px;
	float: right;	
}

#content-main .phMemberEnquiryContent .SubHeading {
	padding: 0px;	
}

body #content-main .phMemberEnquiryContent h2 {
	margin: 0px;
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	border: 0px;
	padding: 0px;
}

#content-main .phMemberEnquiryContent .memberPasswordEnquiryTable {
	width: 100%;	
}

#content-main .phMemberEnquiryContent .memberPasswordEnquiryTable label {
	font-weight: normal;
	text-transform: uppercase;
	color: #162229;	
	font-size: 0.8em;
}

#content-main .phMemberEnquiryContent .memberPasswordEnquiryTable .error {
	position: absolute;
	bottom: 0;
	right: 0;
}


body #content-main .phMemberEnquiryContent .memberPasswordEnquiryTable input[type="text"] {
	border: 0px;
	background: #fff;
	padding: 10px;
	height: 20px;
	color: #666;
	float: right;
	width: 100% !important;	
	display: block;
	margin: 0px;
	box-shadow: none;
	border-radius: 0px;
}

body #content-main .phMemberEnquiryContent .memberPasswordEnquiryTable input[type="submit"] {
	background: #c62127;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 1em;	
	height: 40px;
	line-height: 20px;
	width: auto;
	padding: 10px 20px;
	margin: 0px;
	margin-top: 0px;
	box-shadow: none;
	border-radius: 0px;
}


body #content-main .phMemberEnquiryContent .memberPasswordEnquiryTable input[type="submit"]:hover {
	background: #a9151b;
	box-shadow: none;
	border-radius: 0px;
}









#content-main #SecureAreaMasterContent {
	width: 70%;	
}

#content-main #SecureAreaMasterNav {
	width: 25%;	
}

#SecureAreaNavDiv a {
	display: block;	
}

#content-main #SecureAreaNavDiv .menu_list_SecureAreaPages a {
	padding: 10px 15px 10px 15px;	
	vertical-align: middle;
	color: #333333;
	display: block;
}

#content-main .membermenutextpage {
	width: auto;
	line-height: 1.4em;
	padding: 0px;	
	float: none;
}

#content-main #SecureAreaNavDiv .menu_list_SecureAreaPages a:hover, #content-main #SecureAreaNavDiv .menu_list_SecureAreaPages a:focus, #content-main #SecureAreaNavDiv .menu_list_SecureAreaPages a:active {
	text-decoration: none;	
}

#content-main #SecureAreaNavDiv .menu_list_SecureAreaPages a span {
	vertical-align: middle;	
}

#content-main #SecureAreaNavDiv .menu_list_SecureAreaPages a img {
	display: none;
}



#content-main #SecureAreaNavDiv #secureAreacontainer .menu_list_SecureAreaPages {
	background: #efefef;	
	border-top: 4px solid #ccc !important;
	border-bottom: 4px solid #ccc !important;
	margin-top: 0px;
}



#secureAreacontainer .menu_list_SecureAreaPages tr:nth-child(even) {
	background: #ddd;	
}

#secureAreacontainer .menu_list_SecureAreaPages a:hover {
	background: #fff;	
}


#secureAreacontainer .menu_list_SecureAreaPages a {
	padding-left: 47px !important;
	background: url('image/Secure-Pages.png') no-repeat 15px 13px;
}

#secureAreacontainer .menu_list_SecureAreaPages a:hover {
	background: url('image/Secure-Pages.png') no-repeat 15px 13px #fff;
}









#content-main .secureAreanavheader , #content-main .secureAreafooter {
	display: none;
}

#content-main #SecureAreaMasterFooter {
	display: block;	
	clear: both;
	padding: 10px;
	background: #f8f8f8;
}

#content-main #SecureAreaNavDiv {
	line-height: auto !important;	
}

#content-main #SecureAreaMasterNav .menu_list_SecureArea, #content-main #SecureAreaMasterNav #SecureAreaNavDiv #secureAreacontainer {
	width: 100%;
}

#content-main #SecureAreaNavDiv .menu_list_SecureArea a, #content-main #SecureAreaNavDiv .menu_list_SecureArea, #content-main #SecureAreaNavDiv .menu_list_SecureAreaPages {
	width: 100%;
	border: 0px !important;
}

#content-main #SecureAreaNavDiv .menu_list_SecureArea a {
	padding: 10px 15px 10px 15px;	
	vertical-align: middle;
}

#content-main #SecureAreaNavDiv .menu_list_SecureArea a:hover, #content-main #SecureAreaNavDiv .menu_list_SecureArea a:focus, #content-main #SecureAreaNavDiv .menu_list_SecureArea a:active {
	text-decoration: none;	
}

#content-main #SecureAreaNavDiv .menu_list_SecureArea a span {
	vertical-align: middle;	
}

#content-main #SecureAreaNavDiv .menu_list_SecureArea a img {
	display: none;
}

#secureAreacontainer .menu_list_SecureArea {
	background: #ddd !important;	
}

#secureAreacontainer .menu_list_SecureArea tr:nth-child(even) {
	background: #efefef;	
}

#secureAreacontainer .menu_list_SecureArea a:hover {
	background: #fff;	
}

	
	


.membermenuimageHome {
	width: 24px;
	height: 24px;
	background: url('image/Secure-Home.png') no-repeat center center;
	display: inline-block;	
	margin-right: 15px;
}

.membermenuimageMyDetails {
	width: 24px;
	height: 24px;
	background: url('image/Secure-Details.png') no-repeat center center;
	display: inline-block;	
	margin-right: 15px;
}

.membermenuimageMyProfile {
	width: 24px;
	height: 24px;
	background: url('image/Secure-Profile.png') no-repeat center center;
	display: inline-block;	
	margin-right: 15px;
}

.membermenuimageShareProfile {
	width: 24px;
	height: 24px;
	background: url('image/Secure-Share.png') no-repeat center center;
	display: inline-block;	
	margin-right: 15px;
}

.membermenuimageCalendar {
	width: 24px;
	height: 24px;
	background: url('image/Secure-Calendar.png') no-repeat center center;
	display: inline-block;	
	margin-right: 15px;
}

.membermenuimageDocuments {
	width: 24px;
	height: 24px;
	background: url('image/Secure-Documents.png') no-repeat center center;
	display: inline-block;	
	margin-right: 15px;
}

.membermenuimageForums {
	width: 24px;
	height: 24px;
	background: url('image/Secure-Forums.png') no-repeat center center;
	display: inline-block;	
	margin-right: 15px;
}

.membermenuimageChangePassword {
	width: 24px;
	height: 24px;
	background: url('image/Secure-Password.png') no-repeat center center;
	display: inline-block;	
	margin-right: 15px;
}

.membermenuimageLogout {
	width: 24px;
	height: 24px;
	background: url('image/Secure-Logout.png') no-repeat center center;
	display: inline-block;	
	margin-right: 10px;
}



body #content-main #SecureAreaMasterContent .MemberSignupIntro, body #content-main #SecureAreaMasterContent .MemberSignupIntro span {
	font-size: 1em;
	padding: 0px;	
}


#content-main #MemberSignUp, #content-main table.MemberSignup {
	background: #ddd;
	border: 0px;	
	font-size: 1em;
	padding: 30px;
}

#content-main table.MemberSignup h2 {
	color: #162229;
	border: 0px;
	font-size: 0.9em;
	margin: 0px;
	margin-bottom: 20px;	
}

#content-main table.MemberSignup label {
	font-size: 0.8em;
	font-weight: normal;
	text-transform: uppercase;	
	color: #444;
}


#content-main table.MemberSignup td {
	width: auto;	
}

#content-main table.MemberSignup td:first-of-type {
	width: 30%;	
}

#content-main table.MemberSignup td:not(:first-of-type) {
	width: 70%;	
}

#content-main table.MemberSignup input[type="text"], #content-main table.MemberSignup input[type="password"], #content-main table.MemberSignup select, #content-main table.MemberSignup input[type="checkbox"], #content-main table.MemberSignup input[type="tel"] {
	border: 0px;
	background: #fff;
	padding: 10px;
	height: 40px;
	color: #666;
	float: right;
	width: auto !important;	
	display: block;
	margin: 0px;	
}

#content-main table.MemberSignup select {
	float: left;	
}

#content-main table.MemberSignup input[type="text"], #content-main table.MemberSignup input[type="password"], #content-main table.MemberSignup input[type="tel"] {
	width: 100% !important;	
}

#content-main table.MemberSignup td:not(:first-of-type) label {
	float: right;
	margin-left: 20px;
	line-height: 40px;
	font-size: 1.2em;	
	padding-right: 10px;
}

#content-main table.MemberSignup tr#ctl00_ctl00_cphmaincontent_cphSecureAreaContent_rwPrivcy input, #content-main table.MemberSignup tr#ctl00_ctl00_cphmaincontent_cphSecureAreaContent_rwTConditions input {
	float: left;	
}

#content-main table.MemberSignup tr#ctl00_ctl00_cphmaincontent_cphSecureAreaContent_rwPrivcy span, #content-main table.MemberSignup tr#ctl00_ctl00_cphmaincontent_cphSecureAreaContent_rwTConditions span {
	display: inline-block;
	margin-top: 8px;
	width: 90%;
	font-size: 0.8em;
	padding-left: 10px;
}

#content-main table.MemberSignup td:first-of-type span {
	font-size: 0.7em;
	text-transform: uppercase;
}



#content-main #MemberSaveButtons input[type="submit"] {
	background: #c62127;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 0.8em;	
	height: auto;
	width: auto;
	padding: 10px 20px;
	margin: 0px;
	margin-top: 0px;
	border: 0px;
}

#content-main #MemberSaveButtons input[type="submit"]:hover {
	background: #a9151b;
}

#content-main #MemberSignUp {
	margin: 20px 0px 20px 0px;	
}

#ctl00_ctl00_cphmaincontent_cphSecureAreaContent_rwAutoEmail td {
	background: #ccc;
	padding-lefT: 20px;
	padding-right: 20px;
		
}

#content-main table.MemberSignup td:first-of-type span {
	text-transform: lowercase !important;
	line-height: 20px;
	font-style: italic;
}









#content-main .MemberSignupTitle h2 {
	background: none;
	border: 0px;
	border-bottom: 1px solid #F1F1F1;
	margin: 0px;	
}


#content-main #SecureAreaMasterContent h2 {
	border: 0px;
	color: #162229;
	text-align: left;
	margin: 0px !important;	
	padding: 0px;
	font-size: 1em;
}


#content-main #SecureAreaMasterContent input[type="submit"] {
	background: #c62127;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 0.8em;	
	height: auto;
	width: auto;
	padding: 10px 20px;
	margin: 0px;
	margin-top: 0px;
	border: 0px;
}


#content-main #SecureAreaMasterContent input[type="submit"]:hover {
	background: #a9151b;
}

#content-main .MyProfileSustainablePage {
	font-size: 1em;	
}

#content-main .MyProfileNoCols {
	border: 0px;
	padding: 0px;
	margin: 0px;	
}


#content-main .phDirectoryContent {
	background: #efefef;
	padding: 30px;	
}


#content-main #SecureAreaMasterContent .phDirectoryContent table {
	border: 0px;
	background: none;
	width: 100%;
}

#content-main #SecureAreaMasterContent .phDirectoryContent table td:first-of-type {
	width: 30%;	
}

#content-main #SecureAreaMasterContent .phDirectoryContent table td:not(:first-of-type) {
	width: 70%;	
}

#content-main #SecureAreaMasterContent .phDirectoryContent table td:not(:first-of-type) span {
	float: right;
	clear: both;	
}


#content-main #SecureAreaMasterContent .phDirectoryContent table.MemberChange {
	font-size: 0.8em;	
}

#content-main #SecureAreaMasterContent .phDirectoryContent table.MemberChange td:not(:first-of-type) input[type="password"] {
	width: 90% !important;	
}

#content-main #SecureAreaMasterContent .phDirectoryContent table.MemberChange strong, #content-main #SecureAreaMasterContent .calendarTodaysDateTop {
	border: 0px;
	color: #162229;
	text-align: left;
	margin: 0px !important;	
	padding: 0px;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: bold;
}

#content-main #SecureAreaMasterContent .phDirectoryContent table.MemberChange label {
	font-weight: normal;
	text-transform: uppercase;
	text-align: right;	
}

#content-main #SecureAreaMasterContent .phDirectoryContent table.MemberChange span.error {
	float: left;
	clear: left;
}

#SecureAreaMasterContent table input[type="text"], #SecureAreaMasterContent table input[type="tel"], #SecureAreaMasterContent table input[type="password"] {
	border: 0px;
	background: #fff;
	padding: 10px;
	height: 40px;
	color: #666;
	float: right;
	width: auto !important;	
	display: block;
	margin: 0px;	
}


#SecureAreaMasterContent table.SecureDoc {
	border: 0px;
	background: #efefef;	
}

#SecureAreaMasterContent table.SecureDoc td {
	padding: 10px;	
}

#SecureAreaMasterContent table.SecureDoc td td {
	padding: 4px;	
}

#SecureAreaMasterContent table.SecureDoc input[type="submit"] {
	margin-right: 5px !important;	
}

#SecureAreaMasterContent table.SecureDoc #ctl00_ctl00_cphmaincontent_cphSecureAreaContent_lblFolder {
	text-transform: uppercase;
	color: #162229;
	font-weight: bold;
	font-size: 1em;	
}

#SecureAreaMasterContent table.SecureDoc a span {
	color: #333;
	font-size: 1em;	
}

#SecureAreaMasterContent table.SecureDoc a:hover span, #SecureAreaMasterContent table.SecureDoc a span:hover {
	color: #333 !important;
	text-decoration: underline;	
}





/* ===== Calendar ===== */


#SecureAreaMasterContent .calendarSearch {
	padding: 20px;
	background: #ddd;
	margin-top: 10px;
	float: left;
}

#SecureAreaMasterContent .calendarCol1 select {
	border: 0px;
	background: #fff;
	padding: 10px;
	height: 37px;
	color: #666;
	float: left;
	width: auto !important;	
	display: block;
	margin: 0px;
	margin-right: 10px;
	font-size: 0.8em;
}

.calendarControl {
	float: right;	
	background: #efefef;
}

.calendarControl table {
	border: 0px !important;	
}

.calendarControl table td, .calendarControl table th {
	padding: 4px 10px 4px 10px;	
}

.calendarControl table tr:first-of-type td, .calendarControl table tr:first-of-type {
	padding: 5px 10px 5px 10px;
	background: #C62127 !important;
	color: #fff;
}

.calendarControl table tr:not(:first-of-type):not(strong) td {
	font-size: 0.8em;	
}

.calendarControl table .WeekendDayStyle {
	background: #efefef;	
}
	
	
	
#content-main #SecureAreaMasterContent .calendarAddEvent a {
	background: #c62127;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 0.8em;	
	height: auto;
	width: auto;
	padding: 10px 20px;
	margin: 0px;
	margin-top: 0px;
	border: 0px;
	text-shadow: none;
	border-radius: 0px;
}


#content-main #SecureAreaMasterContent .calendarAddEvent a:hover {
	background: #a9151b;
}	
	
	
	
	
.gvSAEnents {
	border: 0px;
	background: #efefef;
	margin-top: 20px;
	padding: 20px;	
}
	
	
	
	
	
	/* =========== FORUM =========== */
	
#forumListcontainer label {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 0.8em;
	margin-right: 10px;
}

#ctl00_ctl00_cphmaincontent_cphSecureAreaContent_rwAutoEmail td span {
	vertical-align: middle;
	line-height: 40px;	
	display: block;
	margin-top: -5px;
}

#ctl00_ctl00_cphmaincontent_cphSecureAreaContent_ctrlList_pnlPageContent {
	padding: 20px;
	background: #efefef;	
}


#forumListcontainer input[type="text"] {
	border: 0px;
	background: #fff;
	padding: 10px;
	height: 40px;
	color: #666;
	width: auto !important;	
	margin: 0px;
}

#forumListcontainer input[type="submit"] {
	background: #c62127;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 0.8em;	
	height: auto;
	width: auto;
	padding: 10px 20px;
	margin: 0px;
	margin-top: 0px;
	border: 0px;
	text-shadow: none;
	border-radius: 0px;
	box-shadow: none;
	margin-left: 10px !important;
}

#forumListcontainer .ForumCategoryTitleGroup, #forumListcontainer .gvForumTopicHeading, #forumListcontainer .gvForumTopicThreadHeading {
	background: #c62127;
	color: #fff;
	text-transform: uppercase;
}

#forumListcontainer .ForumCategoryTitleGroup a, #forumListcontainer .gvForumTopicHeading a, #forumListcontainer .gvForumTopicThreadHeading a {
	color: #fff;
	text-decoration: underline;
}

#forumListcontainer  .gvSubForum {
	margin-top: 10px;	
}

#forumListcontainer  .gvSubForum a, #forumListcontainer .gvForumTopic a {
	text-decoration: underline;	
}

#forumListcontainer .ForumDisagreeStyle, #forumListcontainer .ForumAgreeStyle {
	width: 100%;
	background: none;
}

.ForumStatusRankStyle {
	text-align: right;
}

.gvForumTopicThreadHeading th:not(:first-of-type) {
	text-align: right;
}

#forumListcontainer .ForumAgreeStyle a {
	border: 0px;
	text-shadow: none;
	border-radius: 0px;
	box-shadow: none;	
	background-color: #c62127;
	width: 80px;
	float: right;
}

#forumListcontainer .ForumDisagreeStyle a {
	border: 0px;
	text-shadow: none;
	border-radius: 0px;
	box-shadow: none;	
	background-color: #c62127;
	background-position: 65px 8px;
	width: 90px;
	float: right;
}

.ForumDetailButtonGroup span {
	background-color: #162229;	
	padding: 6px 15px 6px 10px;
	margin-right: 5px;	
}

.ForumDetailButtonGroup a {
	color: #fff;
	text-decoration: none;
	font-size: 0.8em;
}

.ForumDetailButtonGroup a:hover, .ForumDetailButtonGroup a:active, .ForumDetailButtonGroup a:focus {
	text-decoration: none;
	color: #fff;	
}

.ForumDetailButtonGroup span:hover, .ForumDetailButtonGroup span:focus, .ForumDetailButtonGroup span:active {
	text-decoration: none;
	background-color: #505A5F;
}


#content-main #SecureAreaMasterContent iframe {
	padding: 10px !important;	
}


/* ======== Standard Child Page ========= */

#content-main #Template04 #PageContent, #content-main #Template04 .ContentItem {
	clear: none;
}

#content-main #Template04 #PageImage {
	margin-left: 40px;	
}


